<%= form_for(site) do |f| %>
  <% if site.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(site.errors.count, "error") %> prohibited this site from being saved:</h2>

      <ul>
      <% site.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :url %>
    <%= f.text_field :url,class: 'form-control' %>
  </div>

  <div class="actions">
    <%= f.submit "Criar", class: 'btn btn-raised btn-success' %>
  </div>
<% end %>
